| SoapySDR 0.8.1-ARCH Vendor and platform neutral SDR interface library

Classes | Namespaces
Device.hpp File Reference
`#include <SoapySDR/Config.hpp>`
`#include <SoapySDR/Types.hpp>`
`#include <SoapySDR/Constants.h>`
`#include <SoapySDR/Errors.h>`
`#include <vector>`
`#include <string>`
`#include <complex>`
`#include <cstddef>`

Go to the source code of this file.

## Classes
class | SoapySDR::Device

## Namespaces
namespace | SoapySDR

## Detailed Description

Interface definition for Soapy SDR devices.

Copyright
  Copyright (c) 2014-2019 Josh Blum Copyright (c) 2016-2016 Bastille Networks 2021 Nicholas Corgan SPDX-License-Identifier: BSL-1.0